## Points of inspiration

* Codes of conduct
    - [Contributor Covenant](https://www.contributor-covenant.org/)
    - [Mission Protocol](https://missionprotocol.org/codeofconduct/)
* Community toolkits
    - [Better Work Together](https://www.betterworktogether.co/)
    - [Build a Community](http://buildacommunity.co/)
    - [The Community Canvas](https://community-canvas.org/)
    - [Governance Assessment](https://cryptogov.net/questionnaire/) from Wharton Cryptogovernance Workshop
    - [Liberating Structures](http://www.liberatingstructures.com/)
    - [Microsolidarity](https://www.microsolidarity.cc/)
    - [Prototyping Work](https://prototyping.work) (see [decision-making](https://prototyping.work/category/decision-making/) and [structure](https://prototyping.work/category/structure/)
    - [Sacred Design Lab](https://sacred.design/) on [covenants](https://mcusercontent.com/9ab8e3135a56f9b5acb9c04dd/files/b3eb53f3-9208-4f19-bd05-dae70d393c9c/Creating_Living_Small_Group_Covenant.pdf)
    - [Virtual Communities for Impact](https://communitiesforimpact.org/)
    - [\#WeGovern](https://we-govern.org/) - "These principles were collaboratively written by healers, leaders, artists, and storytellers across the United States, most of whom are queer, transgender, Black, Indigenous, and People of Color"
* Constitutions
    - [Constitute](https://www.constituteproject.org/)
    - [Collective Governance Directory](https://collectivegovernance.directory/)
* Example communities
    - [Loomio Community Group](https://loomio.coop/community_group.html)
    - [Social.coop bylaws](https://wiki.social.coop/rules-and-bylaws/Bylaws-for-social.coop.html)
* Governance frameworks
    - [Business Process Model and Notation](https://en.wikipedia.org/wiki/Business_Process_Model_and_Notation)
    - [Core protocols](https://liveingreatness.com/core-protocols/)
    - [Minimum Viable Governance](https://github.com/github/MVG), a repo with basic infrastructure for open-source projects
    - [Ostrom's design principles](https://st5.ning.com/topology/rest/1.0/file/get/5756767082)
    - [Seeds for Change resources on anarchist organizing](https://www.seedsforchange.org.uk/resources)
    - Sociocracy
        - [Sociocracy 3.0](http://patterns.sociocracy30.org/)
* Incorporation tools
    - [One Click Orgs](https://web.archive.org/web/20190911090644/http://www.oneclickorgs.com/)
* Legal templating
    - [CommonForm.org](https://commonform.org/)
        - [Guide for using Mustache for templates](https://writing.kemitchell.com/2021/03/13/Templating-for-Lawyers.html)
    - [CommonAccord](http://www.commonaccord.org/)
* Licensing tools
    - [Choose a License](https://choosealicense.com/)
    - [Creative Commons](https://creativecommons.org/)
    - [License Zero](https://licensezero.com/)
    - [Polyform Project](https://polyformproject.org/)
* Monastic rules
    - Rule of St. Augustine
    - Rule of St. Benedict
    - Rule of St. Clare
    - [unMonastery BIOS](http://unmonastery.org/bios/)
* Research
    - Dave Reynolds, "[The Organization Ontology](https://www.w3.org/TR/vocab-org/), World Wide Web Consortium
    - "[From The Bottom Up: Strategies and Practices for Membership‐Based Organizations](https://srlp.org/from-the-bottom-up-strategies-and-practices-for-membership-based-organizations/)," Sylvia Rivera Law Project
    - Dean Spade, "[Organizational Structures that Support Accountability and Keep Us Away from Disposability](https://docs.google.com/document/d/1whMGW4ThVjQVJIFnWEPSDWimpE-4T9WcDQuD5ZnjM5M/edit)" (2017)
        - [Related worksheet](https://docs.google.com/document/d/1whMGW4ThVjQVJIFnWEPSDWimpE-4T9WcDQuD5ZnjM5M/edit)
    - [Stacks Foundation resources](https://github.com/stacksgov/resources)
* Software communities
    - [Apache](https://apache.org/foundation/governance/)
    - [Debian](https://www.debian.org/devel/constitution)
    - [Open Governance](https://github.com/opengovernance/opengovernance.dev)
    - [Python](https://www.python.org/dev/peps/pep-8016/)
    - [Wikipedia](https://en.wikipedia.org/wiki/Wikipedia:Administration)
* Software projects
    - [Blawx](https://github.com/Lexpedite/blawx)
    - [The Decider](https://thedecider.app)
    - [Glizzan](https://www.glizzan.com/)
    - [Machinations](https://machinations.io/)
    - [Murmur](https://www.murmur.com/)
    - [Workhub](https://workhub.io)